@media screen and (min-width: 768px) and (max-width: 1024px){
	.data_table thead tr td, .data_table tbody tr td{
		padding-left: 1px;
		padding-right: 1px;
	}
}
@media screen and (min-width: 768px) and (max-width: 870px){
	.data_table thead tr td:nth-child(2), .data_table tbody tr td:nth-child(2){
		width: 120px;
}
}
@media screen and (max-width: 767px){
	.table-responsive{
		padding-left: 5px;
	}
	#navbar ul:first-child{
		padding-left: 0;
		width: 100%;
	}
	#navbar ul:last-child{
		padding-left: 0;
		width: 100%;
	}
	#navbar ul:first-child li, #navbar ul:last-child li{
		width: 100%;
	}
	#navbar ul:last-child li:first-child{
		width: 100%;
	}
	#navbar ul:last-child li:last-child, #navbar ul:last-child li:nth-child(2){
		width: 100%;
	}
	#navbar{
		position: relative;
	}
}
@media screen and (min-width: 768px) and (max-width: 1100px){
	#navbar ul:first-child{
		padding-left: 0;
		width: 45vw;
	}
	.menu1_item1 a span{
		font-size: 1.17vw!important;
	}
	.menu1_item1 .menu1_item a:first-child{
		font-size: 1.4vw!important;
	}
	#navbar ul:first-child li{
		width: 100%!important;
	}
}